<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


namespace Kufer\KuferTools\Veranstalter\KursUebersicht\Detailsreiter\Honorar\AddDozent;

class AddDozentDialogController extends \Kufer\Web\KuferTools\Basis\KursUebersicht\Detailsreiter\Honorar\AddDozent\AddDozentDialogController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new AddDozentDialogUseCase(
      $this->getRequestObj()
    );
  }
}